{
    "dc_identifier": "nl.gm1669.2c.2016.6025104-8",
    "dc_title": "Gemeenteraad 2016-05-26 - Concept begroting 2017 en jaarverantwoording 2015 Veiligheidsregio Limburg Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roerdalen op 2016-05-26. Onderdeel: Concept begroting 2017 en jaarverantwoording 2015 Veiligheidsregio Limburg Noord.",
    "dc_source": "https://roerdalen.bestuurlijkeinformatie.nl/Agenda/Index/77b612bf-2f6e-42a0-9144-63b328c85c43",
    "dc_publisher": "gm1669",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2016-05-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Roerdalen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roerdalen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "161",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1669.2c.2016.6025104-8",
    "dc_externalIdentifier": "6025163",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-26",
    "foi_meetingNumber": "6025104",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.1",
            "dc_title": "07-00_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_Oplegvel.pdf",
            "foi_fileName": "07-00_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_Oplegvel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=258a43c1-8287-4f64-aa38-fcadc98ea2d6"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.2",
            "dc_title": "07-01_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_(raadsvoorstel).pdf",
            "foi_fileName": "07-01_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_%28raadsvoorstel%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=9fdf7c5a-db0d-4374-a6b9-a89b54883916"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.3",
            "dc_title": "07-02_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_(rb).pdf",
            "foi_fileName": "07-02_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_%28rb%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=780fb6fb-a722-4bfb-9aa6-fa8bd39920f4"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.4",
            "dc_title": "07-04_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_jaarverantwoording_2015.pdf",
            "foi_fileName": "07-04_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_jaarverantwoording_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=14f99b91-4c79-42a3-afba-968e0806cced"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.5",
            "dc_title": "07-05_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_kadernota_2017_.pdf",
            "foi_fileName": "07-05_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_kadernota_2017_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=96b3e0da-cb04-4527-9e1b-9acfaae70590"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2016.6025104-8.doc.6",
            "dc_title": "07-06_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_begroting_2017.pdf",
            "foi_fileName": "07-06_Concept_begroting_2017_en_jaarverantwoording_2015_VRLN_-_begroting_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=8e3cd25e-30fb-43a9-b4a8-b1d18509e3af"
        }
    ]
}